## xournal 0.4.8

=== debian/changelog ===
xournal (1:0.4.8-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:52:52 +0000

xournal (1:0.4.8-1) unstable; urgency=medium

  * New upstream release (Closes: #756974, #700586, #659586)
  * Upgrade to Standards-Version 3.9.6 (no changes)
  * Added epoch to correct error in version number for last release
  * New translations included (Closes: #685107)
  * Patched debian/rules to update autotools files before 
    building the package.  Thanks to Logan Rosen, ravi and Breno 
    Leitao (Closes: #735383, #746530)

 -- Carlo Segre <segre@debian.org>  Sun, 26 Oct 2014 13:51:19 -0500

xournal (4.7-1) unstable; urgency=low

  * New upstream release (Closes: #690439)
  * Upgrade to Standards-Version 3.9.3 (no changes)

 -- Carlo Segre <segre@debian.org>  Sun, 14 Oct 2012 11:29:46 -0500
