=== debian/control ===
Source: xournal
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Carlo Segre <segre@debian.org>
Build-Depends: debhelper (>= 7), autoconf, automake, autotools-dev,
     libgtk2.0-dev (>= 2.10), libgnomecanvas2-dev, 
     libpoppler-glib-dev (>= 0.5.4)
Standards-Version: 3.9.6
Homepage: http://xournal.sourceforge.net/

Package: xournal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ghostscript-x
Description: GTK+ Application for note taking
 Xournal is a GTK+ application for notetaking, sketching and
 keeping a journal using a stylus. It can also be used to
 add annotations to PDF files.
