=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	dh_autotools-dev_updateconfig
	cp -a aclocal.m4 aclocal.m4.alt
	cp -a missing missing.alt
	cp -a Makefile.in Makefile.in.alt
	cp -a install-sh install-sh.alt
	cp -a depcomp depcomp.alt
	cp -a configure configure.alt
	cp -a src/Makefile.in src/Makefile.in.alt
	cp -a src/ttsubset/Makefile.in src/ttsubset/Makefile.in.alt
	# Configure the package.
	./autogen.sh --prefix=/usr
	dh_auto_configure -- $(shell dpkg-buildflags --export=configure)

	touch configure-stamp

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp: configure-stamp 
	dh_testdir

	# Compile the package.
	$(MAKE)

	# Put back all the copied files
	mv aclocal.m4.alt aclocal.m4
	mv missing.alt missing
	mv Makefile.in.alt Makefile.in
	mv install-sh.alt install-sh
	mv depcomp.alt depcomp
	mv configure.alt configure
	mv src/Makefile.in.alt src/Makefile.in
	mv src/ttsubset/Makefile.in.alt src/ttsubset/Makefile.in
	touch build-stamp

clean: 
	dh_testdir
	dh_testroot

	# Clean up after the build process.
	if test -f Makefile; then \
		$(MAKE) distclean; \
	else \
		rm -f src/xournal; \
        fi

	rm -f configure-stamp build-stamp
	rm -f ar-lib compile

	dh_autotools-dev_restoreconfig
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Install the package into debian/xournal.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/xournal
	$(MAKE) desktop-install DESTDIR=$(CURDIR)/debian/xournal
	# Remove HTML manual from /usr/share/xournal/html-doc
	rm -rf $(CURDIR)/debian/xournal/usr/share/xournal/html-doc

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installman debian/xournal.1
	dh_installmenu
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
