=== debian/watch ===
version=3

http://sf.net/xournal/xournal-(.*)\.tar\.gz
