=== debian/changelog ===
xournal (1:0.4.8.2016-7) unstable; urgency=medium

  * Rules do not require root LOWER CASE NO (closes: #972813)

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 24 Oct 2020 11:50:38 +0100

xournal (1:0.4.8.2016-6) unstable; urgency=medium

  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Update standards version to 4.5.0, no changes needed.
  * Add patch: upstream commit for autosave repetition bug
  * Add patch: upstream commit for text box background
  * bump to debhelper 13
  * Rules do not require root
  * Add metadata file

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 21 Oct 2020 21:08:28 +0100

xournal (1:0.4.8.2016-5) unstable; urgency=medium

  * bump policy
  * delete mimelnk harder (closes: #875523)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 30 Sep 2019 21:27:08 +0100

xournal (1:0.4.8.2016-4) unstable; urgency=medium

  * Quilt patch to rejigger autoconf for -lX11 on non-linux arch

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 05 Aug 2019 11:22:28 +0200

xournal (1:0.4.8.2016-3) unstable; urgency=medium

  * Quilt patch for upstream translation
  * bump standards version

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 04 Aug 2019 21:39:38 +0200

xournal (1:0.4.8.2016-2) unstable; urgency=medium

  * Quilt patch to fix .xoj file icon, see
    https://bugs.launchpad.net/ubuntu/+source/xournal/+bug/1306290
  * Typo in debian/copyright

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 08 Mar 2019 14:54:13 +0000

xournal (1:0.4.8.2016-1) unstable; urgency=medium

  * New upstream release (closes: #869821)
    - removes ancient xxx(null) formal parameter (closes: #748165)
  * Upgrade to debhelper 12, tweaking build scripts accordingly
    - build architecture configuration issue (closes: #876098)
    - enables parallel building (closes: #820619)
  * Upgrade to Standards-Version 4.3.0
  * Remove menu file, per policy
  * Trim debian/changelog whitespace
  * Add pointer to packaging repo in salsa
  * Disable ldflags patch; handled automatically by debhelper
  * Remove debian/xournal.1 emacs major mode comment; emacs knows all
  * Harden
  * Add self as uploader
  * Remove now-superfluous linker as-needed quilt patch
  * Add desktop file tweaks quilt patch
  * Add doc-base entry for user's manual
  * Address some compiler warnings quilt patch
  * Catalan translation update patch (closes: #864863)
  * Remove KDE3 cruft (failed to close #875523 due to a bug oops oops)
  * Include 8 upstream post-release commits as quilt patches

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 05 Mar 2019 12:23:51 +0000
