=== debian/control ===
Source: xournal
Section: x11
Priority: optional
Maintainer: Carlo Segre <segre@debian.org>
Uploaders: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper-compat (= 13),
     libgtk2.0-dev (>= 2.10), libgnomecanvas2-dev,
     libpoppler-glib-dev (>= 0.5.4)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://xournal.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/xournal.git
Vcs-Browser: https://salsa.debian.org/debian/xournal

Package: xournal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ghostscript-x
Description: GTK+ Application for note taking
 Xournal is a GTK+ application for notetaking, sketching and
 keeping a journal using a stylus. It can also be used to
 add annotations to PDF files.
