## xournal 4.7

=== debian/changelog ===
xournal (4.7-1ubuntu1) trusty; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 13 Jan 2014 21:43:52 -0500
